﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Content/themes/AdminLTE/AdminLTE.master" AutoEventWireup="true" CodeFile="sm_logging.aspx.cs" Inherits="secure_admin_logs_sm_logging" %>

<%@ Register Src="~/assets/controls/sm_datatable.ascx" TagPrefix="uc1" TagName="sm_datatable" %>


<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">

</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" Runat="Server">
     <h3>Logging Dashboard</h3>
    <uc1:sm_datatable runat="server" ID="smdt_serilog" />
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="SubMain" Runat="Server">
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="NonFormContent" Runat="Server">
</asp:Content>

